.mainbanner {
  background: url('../images/background.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  width: 100%;
  float: left;
}
.mainbanner .topbanner {
  min-height: 420px;
  position: relative;
  margin-top: 25px;
}
.pageinner , #outerheader .page , .bg-black .page {
  width: 980px !important;
  margin: 0 auto;
}
.mainbanner .salelogo {
  position: absolute;
  left: 80%;
  margin-left: -180px;
  top: -7%;
}
.mainbanner .left {
  left: 61%;
  right: inherit;
}
 .mainbanner .right {
  right: 5%;
  left: inherit;
}
.mainbanner .links {
  position: absolute;
  top: 425px;
}
.mainbanner .links > a {
  width: 190px;
  padding: 12px 0;
  text-indent: 20px;
  text-align: left;
  color: #fff;
  display: block;
  margin: 10px 0;
  font-size: 16px;
  text-decoration: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  position: relative;
	background:#E9E2D8;
	font-family: 'Trade Gothic Bold';
	transition: all 0.3s ease 0s;
  border: none;
  color: #000000 !important;
}
.mainbanner .links > a:hover {
color: #E9E2D8 !important;
  background-color: #000000;
  opacity: 1;
}
.mainbanner .links > a span {
  position: absolute;
  right: 6%;
  font-family: Georgia , serif;
  font-size: 20px;
  line-height: 15px;
}

#vansbanner {
  height: 351px; border-bottom:1px #ccc solid;
}

#vansbanner img {  opacity: 0.8;}

#vansbanner img:hover {opacity: 1;
  transition: all 0.3s ease-in-out 0s;
  transform: scale(1.02);}

#normal {
  background: #fff none repeat scroll 0 0;
  float: left;
  height: 275px;
  margin-left: 25px;
  margin-top: 14px;
  width: 445px;
}
.VANSProduct {
  display: block;
  font-size: 15px;
  font-weight: 900;
  margin-top: 20px;
  text-align: center;
}